Jave Runtime Errors

Discussion in 'macOS' started by CubaTBird, Apr 30, 2005.

  1. CubaTBird macrumors 68020

    Joined:
    Apr 18, 2004
    #1
    Im getting run errors with that new 5.0 of java.. can i uninstall it?
     
  2. CubaTBird thread starter macrumors 68020

    Joined:
    Apr 18, 2004
    #2
    ok i did the repair permissions thing and nothing came up... when i view some sites that have java i get "a serious error has occured, reinstall your operating system" is it a prob with the site or the program or what?
     
  3. appletalk macrumors member

    Joined:
    Jan 21, 2005
    Location:
    Pacific Coast
    #3
    Java 5.0

    I am getting the same java runtime error when I use acquisition or iSwipe. I would really like to know how to uninstall java 5.0 and go back to 1.4.2 or whatever... This sucks.
     
  4. CubaTBird thread starter macrumors 68020

    Joined:
    Apr 18, 2004
    #4
    hrm.. thats interesting.. so looks like it breaks some other apps as well... i would think you would just dump the 5.0 app from the java folder in utilities? then again.. i dunno.. does anyone know?
     
  5. daveL macrumors 68020

    daveL

    Joined:
    Jun 18, 2003
    Location:
    Montana
    #5
    There's a utility in the Java folder that allows you to switch between version, from what I understand. The Java 5.0 install notes mentioned that 1.4.2 remains the system default until you use the utility to change it, so I'm not sure where you guys are at. Did you use the Java version utility?
     
  6. CubaTBird thread starter macrumors 68020

    Joined:
    Apr 18, 2004
    #6
    well i have it set to 1.4.2 and yet i still get those errors...
     

    Attached Files:

  7. CubaTBird thread starter macrumors 68020

    Joined:
    Apr 18, 2004
    #7
    perhaps apple and sun released this as a joint venture to stop p2p? lol.. b/c it seems to have broken other users acq and iswipe programs...
     
  8. CubaTBird thread starter macrumors 68020

    Joined:
    Apr 18, 2004
    #8
    ok now it says "fatal error java could not be found?!" wtf?! I HAVE JAVA?! no one else is experiencing this?! arg!
     
  9. CubaTBird thread starter macrumors 68020

    Joined:
    Apr 18, 2004
    #9
    could it be that these java apps need updates released for them? so as to work with java 1.5 correclty along with 1.4.2?
     

Share This Page